@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

/* ---------Fluid Styles--------- */
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block; 
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}


/* --------------------------------------------------
	Mobile Layout: 769px and below.
----------------------------------------------------- */  
@media only screen and (max-width: 769px) {
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 120%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}

#loading {
  display: none;
  position: fixed;
  top: 40%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

/*.background {
	z-index                 : -1;
    background-color        : rgba(0,0,0,1.00);
    background-image        : url('img/bg/bg1-s.jpg');
    background-repeat       : no-repeat;
    background-size         : cover; 
	height: 100%;
	width: 100%;
	background-position: center center;
	background-attachment: fixed; 
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}*/

/* スマホ用の設定 */
body::before {
	content: "";
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background:url(img/bg/bg1-s.jpg) no-repeat center top;
	background-size: 100% auto;
	top: 0;
	left: 0;
	z-index: -1;
}




	
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none; 
}


/* ---------Header styles--------- */
.sidebar {
/*	width: 100%;
    background-color        : rgba(0,0,0,0.1);
	height: 100%;
    background-repeat       : repeat-y;
	background-size         : cover;
	background-position: center center;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    bottom                  : 0; */
}

.logo {
	width: 60%;
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 64px;
	padding-bottom: 80px;
}


/* SNSLink styles*/
.SNSLink {
	float: none;
	width: 60%;
	margin: auto;
	clear: both;
}

.SNSLinkUl {
	position: static;
	width: 100%;
	margin-left: 0;
	padding-top: 0%;
    padding-bottom: 0%; 

}

.SNSLinkLI {
	width: 16%;
	margin-left: 13%;
	clear: none;
	height: auto;
	position: static;
	text-align: center; 
}

/* ---------menu styles--------- */
.comingsoon {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 80px;
}

.menu {
	padding-top: 60px;
	padding-bottom: 60px;	
}

.menutext {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* ---------Main styles--------- */	
.main {
/*	width: 100%;
    background-color        : rgba(0,0,0,0);
	height: 100%;
    background-repeat       : repeat-y;
	background-size         : cover;
	background-position: center center; 
    position                : relative;
    top                     : 0;
    right                    : 0;
    bottom                  : 0; */
	}

.about{
	padding-top: 80px;
	padding-bottom: 80px;	
	}
	
.abouttext {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.icon {
	width: 16%;
	padding-left: 42%;
	padding-right: 42%;
	padding-top: 80px;
	padding-bottom: 20px;
	}

.authortext {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 80px;
}


.list-pc {
	display: none;
	padding-top: 0px;
	padding-bottom: 80px;		
	}

.list-sp {
	display: block;
	padding-top: 0px;
	padding-bottom: 80px;		
	}

	
.tiles {
	width: 80%;
	height: 80%;
	clear: none;
	margin-left: 10%;
	margin-bottom: 10%;
	display: block;
	padding-bottom: 0%;		
	}


/* ---------footer styles--------- */	
.footerpc {
	display: none;
}

.footersp {
	width: 100%;
	height: 2em;
	bottom: 30px;
	position: relative;
}

.footertext {
	width: 100%;
	margin: auto 0;
	text-align: center;
}


/* ---------shopinfo styles--------- */
.shopinfo {
	width: 84%;
	margin-left: 6%;
	margin-right: 10%;
	top: 85%;
	position: fixed;
    background-color        : rgba(0,0,0,0.3);
	padding: 2%;
}

	
}
/* --------------------------------------------------
	Desktop Layout: 769px to a max of 1232px. Inherits styles from: Mobile Layout.
----------------------------------------------------- */  
@media only screen and (min-width: 769px) {
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}

#loading {
  display: none;
  position: fixed;
  top: 45%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

body::before {
	content: none;
	display: initial;
	position: initial;
	width: initial;
	height: initial;
	background: initial;
	background-size: initial;
	top: initial;
	left: initial;
	z-index: initial;
}
	

 .background {
    z-index                 : -1;
    background-color        : rgba(0,0,0,1.00);
    background-repeat       : no-repeat;
	background-size         : cover;
  	-webkit-background-size: cover;
	background-position: center center;
	background-attachment: fixed;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;

  }

	
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none; 
}


/* ---------Sidebar styles--------- */
.sidebar {
	width: 15%;
    background-color        : rgba(0,0,0,0.3);
	height: 100%;
    background-repeat       : repeat-y;
	background-size         : cover;
	background-position: center center;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    bottom                  : 0;
}

.logo {
	width: 74%;
	padding-left: 13%;
	padding-right: 13%;
	padding-top: 64px;
	padding-bottom: 80px;
}

/* SNSLink styles*/
.SNSLink {
	float: none;
	width: 75%;
	margin: auto;
	clear: both;
}

.SNSLinkUl {
	position: static;
	width: 100%;
	margin-left: 0;
	padding-top: 0%;
    padding-bottom: 0%; 
}

.SNSLinkLI {
	width: 16%;
	margin-left: 13%;
	clear: none;
	height: auto;
	position: static;
	text-align: center; 
}


/* ---------menu styles--------- */
.comingsoon {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 80px;
}

	
.menu {
	padding-top: 80px;
	padding-bottom: 80px;	
	}
	
.menutext {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* ---------Main styles--------- */	
.main {
	width: 85%;
    background-color        : rgba(0,0,0,0);
	height: 100%;
    position                : fixed;
    top                     : 0;
    right                    : 0;
    bottom                  : 0;
	}

.about{
	padding-top: 80px;
	padding-bottom: 80px;	
	}
	
.abouttext {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.authortext {
	width: 100%;
	margin: auto -0;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.icon {
	width: 6%;
	padding-left: 47%;
	padding-right: 47%;
	padding-top: 80px;
	padding-bottom: 20px;
	}

.list-pc {
	display: block;
	padding-top: 80px;
	padding-bottom: 80px;		
	}

.list-sp {
	display: none;
	padding-top: 80px;
	padding-bottom: 80px;		
	}

.tiles {
	width: 18%;
	height: 18%;
	clear: none;
	margin-left: 5.6%;
	margin-bottom: 5.6%;
	display: block;
	padding-bottom: 0%;		
	}

	
/* ---------footer styles--------- */	
.footerpc {
	display: block;
	width: 100%;
	height: 5em;
	bottom: 0;
	position: absolute;
}

.footersp {
	display: none;
}
	
.footertext {
	width: 100%;
	margin: auto 0;
	text-align: center;
}

.shopinfo {
	width: 20%;
	margin-left: 75%;
	margin-right: 5%;
	top: 80%;
	position: fixed;
    background-color        : rgba(0,0,0,0.3);
	padding: 16px;
}

}
